.texto0M {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.texto0M {
	font-size: 10px;
}
.texto0M {
	font-size: 14px;
	text-align: center;
	color: #7E3996;
}

.texto01 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.texto01 {
	font-size: 10px;
}
.texto01 {
	font-size: 14px;
	text-align: center;
	color: #000;
}
.texto02 {
	font-weight: bold;
	font-size: 16px;
}
.texto02 {
	font-size: 16px;
	color: #00796A;
}
.cabeza {
	font-size: 20px;
}
.cabeza {
	font-family: Verdana, Geneva, sans-serif;
	color: #00796A;
}
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #00796A;
	font-weight: bold;
}
.cabezaMorada {
	color: #7E3996;
}
.cabezaMorada strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
}
.cabezaMorada {
	font-size: 20px;
}
.texto02 .cabeza .cabezaMorada {
	font-size: 20px;
}
.texto01 div table tr td {
	font-size: 11px;
}
.texto01 div table {
	font-size: 2px;
}
.texto01 div table {
	font-size: 11px;
}
.texto01 div table tr td p strong {
	font-size: 11px;
}
.titulo strong {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.texto01 strong {
	text-align: left;
}
.texto01 {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
a:link {
	color: #00796A;
}
a:visited {
	color: #333;
}
a:hover {
	color: #00F;
	text-align: left;
}
.inicioderecha {
	text-align: right;
}
centradoTexto01 {
	text-align: center;
}
.texto01 div {
	text-align: justify;
}
.cenradoTexto01 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
.textoTabla01 {
	text-align: left;
}
.textoTabla01 {
	font-family: Verdana, Geneva, sans-serif;
}
.texto01 {
}
.texto01 strong {
	text-align: justify;
}
.texto02 {
	text-align: left;
}
.texto01 rojo {
	color: #F00;
}
.rojo {
	color: #F00;
	font-weight: bold;
}
.texto01 strong {
	text-align: justify;
}
.texto01a {
	font-family: Verdana, Geneva, sans-serif;
}
.texto01 {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}
.texto01b {
	font-weight: bold;
}
.x {
	font-family: Verdana, Geneva, sans-serif;
}
xx {
	text-align: justify;
}
.texto01 blockquote p {
	text-align: justify;
}
.texto01 blockquote {
	text-align: justify;
}
.texto01 ol li .texto02 a {
	text-align: justify;
}
.texto01 blockquote ul {
	text-align: justify;
}
xxxx {
	text-align: justify;
}
.texto01 blockquote ul li {
	text-align: justify;
}
.texto01 blockquote ul .texto01 {
	text-align: justify;
}
.xxxx {
	font-weight: bold;
}
.cursiva {
	font-style: italic;
}
.texto01 strong {
}
.xxxx {
	text-align: justify;
}
xxxxx {
	text-align: justify;
}
.xxxxxx {
	text-align: justify;
}
.bb {
	font-weight: bold;
}
.texto01 strongx {
	text-align: justify;
}
.ver {
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}
.ver span strongN {
	font-size: 14px;
}
.ver span strong {
	font-size: 14px;
}
.ver strong {
	font-size: 14px;
	text-align: justify;
}

.tooltip:hover {
    cursor: pointer;
    cursor: hand;
}


.container-fluid{
    width: 68%;   
    margin:0 auto;
    float:none;
}

hr{
    border: 1;
    color: #000;
    background-color: #7E3996;
    height: 5px;
}

strong[rel]{
    
    color: #7E3996;
    cursor: pointer; 
    cursor: hand;
    
}